orte/mca/soh/bproc/ Directory Reference.TH "orte/mca/soh/bproc/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/soh/bproc/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBsoh_bproc.c\fP"
.br
.ti -1c
.RI "file \fBsoh_bproc.h\fP"
.br
.ti -1c
.RI "file \fBsoh_bproc_component.c\fP"
.br
.in -1c
